@charset "UTF-8";
/************** wrapper 总容器 ****************/
.wrapper { width: 100%; background-color: #f8f8f8; }

/************** container 内容容器部分 ***********/
.container { width: 100%; }

/************** main-content 主要内容部分 ***********/
.main-content { width: 1200px; margin: 0px auto; margin-top: 20px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

/************** content 容器部分 ***********/
.content { width: 880px; }
.bg-img{ position: relative; }
.bg-img:before { position: absolute; left: 0; top: 0; content: ''; width: 100%; height: 300px; background: url(./../images/top-bj.png) no-repeat left/100% auto; }
.top-big-content{ z-index: 1; }
/************* dq-box 当前位置 ***************/
.dq-box { width: 1200px; margin: 0px auto; }

.dq-box ul { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; padding: 20px 0px; }

.dq-box ul li a { color: #ffffff; font-size: 14px; }

/************* js-box 介绍部分 ***************/
.js-box { width: 1200px; margin: 0px auto; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; background-color: #fff; -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); }

.js-box .nav { background-color: #fff; border-bottom: 1px solid #eeeeee; }

.js-box .nav ul { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.js-box .nav ul li { width: 150px; height: 60px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; cursor: pointer; }

.js-box .nav ul li img { /*  width: 20px; height: 20px;*/ margin-right: 4px; }

.js-box .nav ul li a { color: #666; font-size: 16px; }

.js-box .nav ul li.active, .js-box .nav ul li.active a { background-color: #2f8af5; color: #fff; }

/************* rw-js-box 人物介绍 ***************/
.rw-js-box { width: 1200px; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.rw-js-box .tx-img { margin: 0  20px; margin-top: 30px; }

.rw-js-box .tx-img, .rw-js-box .tx-img img { width: 120px; height: 120px; -webkit-border-radius: 50%; border-radius: 50%; }

.rw-js-box .rw-js { width: 710px; margin-top: 30px; }

.rw-js-box .rw-js .rw-js-title { width: 710px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.rw-js-box .rw-js .rw-js-title h3 { font-size: 20px; font-weight: bold; }

.rw-js-box .rw-js .rw-js-title h3 b { font-size: 16px; color: #666666; font-weight: normal; }

.rw-js-box .rw-js .rw-js-title img { width: 97px; height: 30px; }

.rw-js-box .rw-js .tage-box { width: 710px; margin: 14px 0px; }

.rw-js-box .rw-js .tage-box ul { width: 710px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.rw-js-box .rw-js .tage-box ul li { font-size: 14px; height: 30px; background-color: #fff3db; color: #ffa527; -webkit-border-radius: 15px; border-radius: 15px; padding: 0px 10px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; margin-right: 10px; }

.rw-js-box .rw-js .rw-js-text { width: 710px; }

.rw-js-box .rw-js .rw-js-text h3 { font-size: 14px; font-weight: normal; color: #2f8af5; margin-bottom: 8px; }

.rw-js-box .rw-js .rw-js-text .p { width: 710px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.rw-js-box .rw-js .rw-js-text .p span { color: #999; font-size: 14px; }

.rw-js-box .rw-js .rw-js-text .p p { font-size: 14px; color: #333333; width: 620px; }

.rw-js-box .rw-js .rw-js-text .p a { color: #2f8af5; font-size: 14px; }

.rw-js-box .zh-box { width: 300px; margin-left: 30px; background-image: -webkit-gradient(linear, left top, left bottom, from(#fdf2e9), to(#ffffff)); background-image: -webkit-linear-gradient(#fdf2e9, #ffffff); background-image: linear-gradient(#fdf2e9, #ffffff); }

.rw-js-box .zh-box .pj { width: 300px; height: 100px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.rw-js-box .zh-box .pj .wjx { width: 300px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.rw-js-box .zh-box .pj .wjx img { width: 20px; height: 20px; }
.rw-js-box .zh-box .pj .wjx2{ position: absolute; left: 0; top: 0; width: 100%; white-space: nowrap; }

.rw-js-box .zh-box .pj p { color: #666666; font-size: 14px; margin-top: 10px; }

.rw-js-box .zh-box .btn-box { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.rw-js-box .zh-box .btn-box .btn { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; width: 150px; height: 40px; -webkit-border-radius: 20px; border-radius: 20px; color: #fff; font-size: 14px; cursor: pointer; }

.rw-js-box .zh-box .btn-box .btn:first-of-type { background-color: #ffa523; margin-bottom: 10px; }

.rw-js-box .zh-box .btn-box .btn:last-of-type { background-color: #2f8af5; margin-bottom: 20px; }

.rw-js-box .zh-box .btn-box .btn img { width: 20px; margin-right: 6px; }

/*pc衔接m*/
.pc-m-page { position: fixed; overflow-y: auto; left: 0; top: 0; right: 0; height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-bottom: 200px; }

.pc-m-page footer { position: absolute; left: 0; bottom: 0; width: 100%; }

.pc-m-page .img img { border: 5px solid #eee; }

.page-box { width: 840px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 20px; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.page-box .page { border: 1px solid #eee; margin: 0px 2px; }

.page-box .page a { font-size: 12px; color: #999; padding: 8px 16px; }

.page-box .active { border: 0px; }

.page-box .active a { padding: 6px 0px; }

.page-box .a-active a { background-color: #3e8bf4; color: #fff; }



/*出诊信息*/

.doctor-cz .h3 { line-height: 50px; }

.doctor-cz .cz-main { border: 1px solid #f0f0f0; padding-left: 70px; height: 234px; }

.doctor-cz .cz-main .td, .doctor-cz .cz-main .th { text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; }

.doctor-cz .cz-main .td { line-height: 58px; height: 58px; }

.doctor-cz .cz-main .td:last-child { border-bottom: none; }

.doctor-cz .cz-main .td.has { position: relative; overflow: hidden; color: #ffab38; background: #fff4e3 url(https://static.fh21.com.cn/guahao/doctor/pc/images/jiao.png) no-repeat right top; }
.doctor-cz .cz-main .td.has:after{
	content: '';
	width: 20px;
    height: 20px;
    background-color: #ffab38;
    position: absolute;
    top: -10px;
    right: -10px;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
}
.doctor-cz .cz-main .th { height: 60px; padding-top: 12px; background: #f8f8f8; }

.doctor-cz .left-label { position: absolute; left: 0; top: 0; color: #747d89; width: 70px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.doctor-cz .table:last-child .tr:last-child .th, .doctor-cz .table:last-child .tr:last-child .td { border-right: none; }

.doctor-cz .table .tr { width: 14.285714%; }

.doctor-cz .cz-tips { line-height: 48px; border: 1px solid #f0f0f0; border-top: none; }

.doctor-cz .tabs { position: absolute; right: 0; top: -40px; width: 450px; }

.doctor-cz .tabs .cell { width: 90px; height: 30px; line-height: 30px; border: 1px solid #dee0e5; -webkit-border-radius: 4px; border-radius: 4px; }

.doctor-cz .tabs .cell span { padding: 0 8px; }

.doctor-cz .tabs .cell:first-child span { padding-left: 16px; background: url(https://static.fh21.com.cn/guahao/doctor/pc/images/left.png) no-repeat left; }

.doctor-cz .tabs .cell:last-child span { padding-right: 16px; background: url(https://static.fh21.com.cn/guahao/doctor/pc/images/right.png) no-repeat right; }

.doctor-cz .tabs .cell .on,.doctor-cz .tabs .cell.nextStop,.doctor-cz .tabs .cell.prevStop { opacity: .5; }

.doctor-cz .tabs .left-tab .cell { margin-right: 8px; }

.doctor-cz .tabs .right-tab .cell { vertical-align: top; margin-left: 8px; }





